/* carousel */

#videopage-carousel .element .title
{
	font-family: arial, sans-serif;
	font-size: 180%;
}

/* banner */

#videopage-social-banner .action-button
{
	background-position: right center;
}

#videopage-social-banner .action-button span
{
	padding-left: 0;
	padding-right: 35px;
}

/* text blurbs on main page */

.videoblurb .container
{
	padding-left: 0;
	padding-right: 25px;
}

.videoblurb .text .title
{
	font-family: arial, sans-serif;
}

/* large videos (under blurbs) on main page */

.videobig
{
	float: right;
}

.videobig .abstract
{
	font-size: .95em;
	line-height: 1.3em;
	height: 3.9em;
}

.videobig:nth-child(even)
{
	margin-left: 0;
	margin-right: 24px;
}

/* small videos (sidebar on main page) */

.videosmall
{
	background-position: right center;
	padding-left: 0;
	padding-right: 110px;
}

.videosmall .title
{
	font-size: .9em;
	height: 3em;
	line-height: 1em;
}

.videosmall .playvideo
{
	right: 28px;
	left: auto;
}